Subject: [Shop-talk] 1/2 socket drive adapter for power auger?

From: Jim Franklin <[email-masked]>
Date: Fri, 12 Jun 2020 20:45:28 -0400

I'm going to drive in some small augers & plates as deck footings (Titan deck foot). They came with a 1/2" drive impact socket. Rather than buy a corded impact wrench that I will likely never use again, a friend has offered to loan me his Harbor Freight power auger he bought for post hole digging. It has a 7/8" round shaft with a pin through it that drives the auger. I'd like to adapt that to the impact socket but I can't find an adapter. Am I Googling wrong or is that something that likely doesn't exist?

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive